import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';
import { SortOrderSchema } from '../enums/SortOrder.schema'

const makeSchema = () => z.object({
  id: SortOrderSchema.optional(),
  patientId: SortOrderSchema.optional()
}).strict();
export const PdfGroupSumOrderByAggregateInputObjectSchema: z.ZodType<Prisma.PdfGroupSumOrderByAggregateInput> = makeSchema() as unknown as z.ZodType<Prisma.PdfGroupSumOrderByAggregateInput>;
export const PdfGroupSumOrderByAggregateInputObjectZodSchema = makeSchema();
